@font-face {
  font-family: 'ottisk';
  src: url('../fonts/ottisk.eot?185690854');
  src: url('../fonts/ottisk.eot?185690854#iefix') format('embedded-opentype'),
       url('../fonts/ottisk.woff2?185690854') format('woff2'),
       url('../fonts/ottisk.woff?185690854') format('woff'),
       url('../fonts/ottisk.ttf?185690854') format('truetype'),
       url('../fonts/ottisk.svg?185690854#ottisk') format('svg');
  font-weight: normal;
	font-display:swap;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'ottisk';
    src: url('../font/ottisk.svg?85690854#ottisk') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before, .of:before, [class^="of-"]:before {
  font-family: "ottisk";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-ottisk-chevron-left:before, .of-chevron-left:before { content: '\e800'; } /* '' */
.icon-ottisk-cross:before, .of-cross:before { content: '\e801'; } /* '' */
.icon-ottisk-chevron-right:before, .of-chevron-right:before { content: '\e802'; } /* '' */
.icon-ottisk-order:before, .of-order:before { content: '\e803'; } /* '' */
.icon-ottisk-table:before, .of-table:before { content: '\e804'; } /* '' */
.icon-ottisk-calculator:before, .of-calculator:before { content: '\e805'; } /* '' */
.icon-ottisk-arrow-bottom:before, .of-arrow-bottom:before { content: '\e813'; } /* '' */
.icon-ottisk-arrow-left:before, .of-arrow-left:before { content: '\e814'; } /* '' */
.icon-ottisk-arrow-right:before, .of-arrow-right:before { content: '\e815'; } /* '' */
.icon-ottisk-arrow-top:before, .of-arrow-top:before { content: '\e816'; } /* '' */
.icon-ottisk-menu:before, .of-menu:before { content: '\e900'; } /* '' */
.icon-ottisk-user:before, .of-user:before { content: '\e901'; } /* '' */
.icon-ottisk-star:before, .of-star:before { content: '\e902'; } /* '' */
.icon-ottisk-hat:before, .of-hat:before { content: '\e903'; } /* '' */
.icon-ottisk-pencil:before, .of-pencil:before { content: '\e904'; } /* '' */
.icon-ottisk-wide:before, .of-wide:before { content: '\e905'; } /* '' */
.icon-ottisk-suitcase:before, .of-suitcase:before { content: '\e906'; } /* '' */
.icon-ottisk-map:before, .of-map:before { content: '\e907'; } /* '' */
.icon-ottisk-print:before, .of-print:before { content: '\e908'; } /* '' */
.icon-ottisk-present:before, .of-present:before { content: '\e909'; } /* '' */
.icon-ottisk-student:before, .of-student:before { content: '\e90a'; } /* '' */
.icon-ottisk-card:before, .of-card:before { content: '\e90b'; } /* '' */
.icon-ottisk-cup:before, .of-cup:before { content: '\e90c'; } /* '' */
.icon-ottisk-envelope:before, .of-envelope:before { content: '\e90d'; } /* '' */
.icon-ottisk-phone:before, .of-phone:before { content: '\e90e'; } /* '' */
.icon-ottisk-basket:before, .of-basket:before { content: '\e90f'; } /* '' */
.icon-ottisk-search:before, .of-search:before { content: '\e910'; } /* '' */
.icon-ottisk-arrow-left-big:before, .of-arrow-left-big:before { content: '\e911'; } /* '' */
.icon-ottisk-cross-big:before, .of-cross-big:before { content: '\e912'; } /* '' */
.icon-ottisk-arrow-right-big:before, .of-arrow-right-big:before { content: '\e913'; } /* '' */
.icon-ottisk-cup-old:before, .of-cup-old:before { content: '\ee0c'; } /* '' */
.icon-ottisk-basket-old:before, .of-basket-old:before { content: '\ee0f'; } /* '' */
.icon-ottisk-chleft:before, .of-chleft:before { content: '\e911'; } /* '' */
.icon-ottisk-chcross:before, .of-chcross:before { content: '\e912'; } /* '' */
.icon-ottisk-chright:before, .of-chright:before { content: '\e913'; } /* '' */
.icon-kid-1:before, .of-kid1:before { content: '\e820'; } /* '' */
.icon-kid-2:before, .of-kid2:before { content: '\e821'; } /* '' */
.icon-devil:before { content: '\e806'; } /* '' */
.icon-ottisk-kid:before, .of-kid:before { content: '\e824'; } /* '' */